(Bond Bridge Pro) PowerView Gen 3 integration

Would you like to use the Bond Bridge Pro with your Powerview Gen3 gateway?  The Bond Home application on at least version 2.50 used with the Bond Bridge Pro with a firmware version of at least 4.5.16 will allow this.

 

Please follow the instructions by clicking on the document image.   Please note that all of your Bond Bridges on your account need to be online for the setup to work correctly.

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

0 comments

Please sign in to leave a comment.